{% extends 'base.html' %}

{% load static %}


        {% block title %}
            Accounts
        {% endblock title %}

    {% block content %}

    <main>
        <h1>Accounts</h1>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number</th>
                    <th>Number of Receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for item in account_list %}
                    <tr>
                        <td>{{ item.name }}</td>
                        <td>{{ item.number }}</td>
                        <td>{{ item.receipts.all.count }}</td>

                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
    {% endblock %}
